@charset "UTF-8";

/* ファーストビュー
***************************************************************/
.head {
  background-color: rgba(255, 255, 255, 0.4);
}
.pageScroll .head {
  background-color: #fff;
}
.mvWrap {
  width: 100%;
  position: relative;
}
.firstView {
  width: 100%;
  position: relative;
}
.main {
  padding-top: 0;
}
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
  .head {
    background-color: rgba(255, 255, 255, 1);
  }
}
@media all and (max-width: 370px) {
}

/* メインスライド
***************************************************************/
.mvSlide,
.mvSlide .slick-list,
.mvSlide .slick-track {
  width: 100%;
  height: 100%;
}
.mvSlide .slideItem {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.mvSlide .slideItem .visual {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 5;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mvSlide .slideItem.slide1 .visual {
  background-image: url(../../img/front/mv1@2x.jpg);
}
.mvSlide .slideItem.slide2 .visual {
  background-image: url(../../img/front/mv2@2x.jpg);
}
.mvSlide .slideItem.slide3 .visual {
  background-image: url(../../img/front/mv3@2x.jpg);
}
.mvSlide .slideItem.slide4 .visual {
  background-image: url(../../img/front/mv4@2x.jpg);
}
.mvSlide .slideItem.slide5 .visual {
  background-image: url(../../img/front/mv5@2x.jpg);
}
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
  .mvSlide .slideItem.slide1 .visual {
    background-image: url(../../img/front/mv1_sp@2x.jpg);
  }
  .mvSlide .slideItem.slide2 .visual {
    background-image: url(../../img/front/mv2_sp@2x.jpg);
  }
  .mvSlide .slideItem.slide5 .visual {
    background-image: url(../../img/front/mv5_sp@2x.jpg);
  }
}
@media all and (max-width: 370px) {
}

/* ファーストビュー：フリーデザイン
***************************************************************/
.sloganWrap {
  width: 1200px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.sloganWrap .slogan1 {
  width: 1160px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.sloganWrap .slogan1 img {
  width: 100%;
}
.sloganWrap .slogan2 {
  width: 134px;
  position: absolute;
  top: 134px;
  right: 64px;
}
.sloganWrap .slogan2 img {
  width: 100%;
}
.mvScrollDown2 {
  display: block;
  width: 118px;
  height: 58px;
  padding: 0 15px 47px;
  position: absolute;
  bottom: 100px;
  left: 0;
  right: 0;
  margin: auto;
}
.mvScrollDown2::before {
  content: "";
  width: 1px;
  height: 36px;
  background-color: #fffdfa;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transition: height 0.3s ease;
}
.mvScrollDown2::after {
  content: "";
  width: 1px;
  height: 10px;
  background-color: #fffdfa;
  position: absolute;
  bottom: 0;
  left: 8px;
  right: 0;
  margin: auto;
  transform: rotate(45deg);
}
.mvScrollDown2 .scrollImg,
.mvScrollDown2 .scrollImg img {
  width: 100%;
  display: block;
}

.firstView__text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: translate(420px);
}

.firstView__text,
.firstView__text img {
  width: 280px;
  height: 202px;
}
@media all and (min-width: 681px) {
  .mvScrollDown2:hover::before {
    width: 1px;
    height: 26px;
  }
  .sloganWrap2.type2 .slogan1 {
  }
  .mvScrollDown2.type2 {
  }
}
@media all and (max-width: 680px) {
  .sloganWrap2 {
    width: 100%;
  }
  .sloganWrap2 .slogan1 {
    width: 80vw;
    bottom: 70px;
  }
  .firstView__text,
  .firstView__text img {
    width: 170px;
    height: 122px;
  }
  .firstView__text {
    transform: translate(60px);
  }
}
@media all and (max-width: 370px) {
}

/* コンテンツ共通
***************************************************************/
.topWrap {
  padding: 140px 0;
}
.topWrap.bg1 {
  background-color: #fffdfa;
}
.topWrap.bg2 {
  background-color: #f2ece6;
}
.topWrap.bg3 {
  background-color: #ecf2f2;
}

.topWrap.bg4 {
  background-color: #ecedeb;
}

.topWrap.bg1 + .bg1,
.topWrap.bg2 + .bg2,
.topWrap.bg3 + .bg3,
.topWrap.bg4 + .bg4 {
  padding-top: 0;
}

@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
  .topWrap {
    padding: 70px 0;
  }
}
@media all and (max-width: 370px) {
}

/* NEWS&BLOG
***************************************************************/
.newsblogWrap .newsblogWrapInner {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.newsblogWrap .newsblogTitle1 {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 10px;
}
.newsblogWrap .newsblogTitle1::after {
  content: "";
  width: 30px;
  height: 6px;
  background-color: #8ca7af;
  position: absolute;
  left: 0;
  bottom: 0;
}
.newsblogWrap .newsblogTitle1 .t1 {
  font-size: 35px;
  font-weight: 400;
  color: #5f5146;
}
.newsblogWrap .newsblogTitle1 .t2 {
  font-size: 15px;
  font-weight: 400;
  color: #8ca7af;
  margin-left: 10px;
}
.newsWrap,
.blogWrap {
  width: 477px;
  background-color: #fffdfa;
  padding: 15px 30px 50px;
  display: flex;
  flex-flow: column;
}
.bg2 .newsWrap,
.bg2 .blogWrap {
  background-color: #fffdfa;
}
.newsWrap .newsList,
.blogWrap .blogList {
  flex-grow: 1;
}

.newsWrap .newsLink1,
.blogWrap .blogLink1 {
  width: 300px;
  height: 53px;
  font-size: 15px;
  margin-top: 20px;
}
/* NEWS */
.newsWrap .newsList .li1 {
  border-bottom: 1px solid #c4c4c4;
}
.newsWrap .newsList .li1:last-child {
  border-bottom: none;
}
.newsWrap .newsList .li1 a {
  display: flex;
  font-size: 14px;
  letter-spacing: 0.05em;
  padding: 30px 0;
}
.newsWrap .newsList .li1 a .txt1 {
  color: #8ca7af;
  width: 100px;
}
.newsWrap .newsList .li1 a .txt2 {
  width: calc(100% - 100px);
  text-align: justify;
}
/* BLOG */
.blogWrap .blogList .li1 {
  border-bottom: 1px solid #c4c4c4;
}
.blogWrap .blogList .li1:last-child {
  border-bottom: none;
}
.blogWrap .blogList .li1 a {
  display: flex;
  font-size: 14px;
  letter-spacing: 0.05em;
  padding: 30px 0;
}
.blogWrap .blogList .li1 a .thumb {
  width: 165px;
  height: 110px;
}
.blogWrap .blogList .li1 a .thumb .img1 {
  width: 100%;
  height: 100%;
  background-image: url(../../img/common/noimage.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.blogWrap .blogList .li1 a .textBox {
  width: calc(100% - 165px);
  padding-left: 12px;
}
.blogWrap .blogList .li1 a .textBox .txt1 {
  color: #8ca7af;
  display: flex;
  align-items: center;
}
.blogWrap .blogList .li1 a .textBox .txt1 .category {
  font-size: 13px;
  letter-spacing: 0;
  text-align: center;
  color: #fff;
  background-color: #8ca7af;
  border-radius: 50px;
  width: 120px;
  height: 20px;
  margin-left: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blogWrap .blogList .li1 a .textBox .txt2 {
  margin-top: 10px;
  text-align: justify;
}
@media all and (min-width: 681px) {
  .newsWrap .newsList .li1 a:hover,
  .blogWrap .blogList .li1 a:hover {
    opacity: 0.6;
  }
}
@media all and (max-width: 680px) {
  .newsblogWrap .newsblogWrapInner {
    width: 100%;
    display: block;
    padding: 0 15px;
  }
  .newsblogWrap .newsblogTitle1 {
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
  .newsblogWrap .newsblogTitle1::after {
  }
  .newsblogWrap .newsblogTitle1 .t1 {
    font-size: 30px;
  }
  .newsWrap,
  .blogWrap {
    width: 100%;
    padding: 30px 15px;
    display: block;
  }
  .blogWrap {
    margin-top: 30px;
  }
  .newsWrap .newsLink1,
  .blogWrap .blogLink1 {
    width: 230px;
    height: 42px;
    font-size: 13px;
  }
  /* NEWS */
  .newsWrap .newsList .li1 a {
    display: block;
    padding: 25px 0;
  }
  .newsWrap .newsList .li1 a .txt1 {
    width: 100%;
    font-size: 16px;
  }
  .newsWrap .newsList .li1 a .txt2 {
    width: 100%;
    font-size: 13px;
    margin-top: 2px;
  }
  /* BLOG */
  .blogWrap .blogList .li1 a {
    padding: 25px 0;
  }
  .blogWrap .blogList .li1 a .thumb {
    width: 40.8vw;
    height: 132px;
  }
  .blogWrap .blogList .li1 a .textBox {
    width: calc(100% - 40.8vw);
  }
  .blogWrap .blogList .li1 a .textBox .txt1 {
    flex-flow: column;
    align-items: flex-start;
  }
  .blogWrap .blogList .li1 a .textBox .txt1 .days {
    order: 2;
    margin-top: 8px;
  }
  .blogWrap .blogList .li1 a .textBox .txt1 .category {
    order: 1;
    margin-left: 0;
  }
  .blogWrap .blogList .li1 a .textBox .txt2 {
    font-size: 13px;
    line-height: 1.5;
    margin-top: 4px;
  }
}
@media all and (max-width: 370px) {
}

/* コンセプト：フリーデザイン
***************************************************************/
/* .conceptWrap {
  display: flex;
  flex-flow: wrap;
}
.conceptWrap .titleBox {
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
  width: calc(100% / 3);
  order: 2;
}
.conceptWrap .titleBox .conceptLink2 {
  margin-top: 45px;
}
.conceptWrap .conceptItem {
  width: calc(100% / 3);
}
_:-ms-lang(x)::-ms-backdrop,
.conceptWrap .titleBox {
  width: 33.3333%;
}
_:-ms-lang(x)::-ms-backdrop,
.conceptWrap .conceptItem {
  width: 33.3333%;
}
.conceptWrap .conceptItem.item1 {
  order: 1;
}
.conceptWrap .conceptItem.item2 {
  order: 3;
}
.conceptWrap .conceptItem.item3 {
  order: 4;
}
.conceptWrap .conceptItem.item4 {
  order: 5;
}
.conceptWrap .conceptItem.item5 {
  order: 6;
}
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
  .conceptWrap .titleBox {
    display: block;
    width: 100%;
    order: 1;
    pointer-events: none;
  }
  .conceptWrap .conceptItem {
    width: calc(100% / 2);
  }
  .conceptWrap .conceptItem.item1 {
    width: 100%;
    margin-top: 30px;
    order: 2;
  }
  .conceptWrap .conceptLink1 {
    width: 100%;
    order: 7;
  }
}
@media all and (max-width: 370px) {
} */

.conceptWrap {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  overflow: hidden;
}

.conceptWrap:before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 49.75vw 380px 49.75vw;
  border-color: transparent transparent #f0ede7 transparent;
  position: absolute;
  left: 0;
  bottom: 0;
}

.conceptText__text {
  font-size: 18px;
  line-height: 2.777;
  letter-spacing: 0.2em;
}

.conceptWrapInner {
  position: relative;
  margin-top: 80px;
}

.conceptImageWrap {
  padding-top: 40px;
  padding-bottom: 180px;
  background-color: #f2ece6;
  position: relative;
}

.conceptImage {
  /* margin-top: 60px; */
}

.conceptText02 {
  position: relative;
  z-index: 10;
}

.conceptText03__text {
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.conceptButton {
  margin-left: auto;
  margin-right: auto;
}

@media all and (min-width: 681px) and (max-width: 1200px) {
  .conceptWrap:before {
    border-width: 0 600px 380px 600px;
  }
}

@media all and (min-width: 681px) {
  .conceptWrapInner {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
  }
  .conceptText02 {
    position: absolute;
    top: 30px;
    right: 80px;
  }
  .conceptText02,
  .conceptText02 img {
    width: 280px;
    height: 202px;
  }
  .conceptText03__text,
  .conceptText03__text img {
    width: 134px;
    height: 326px;
  }
  .conceptButton {
    position: relative;
    top: 40px;
    left: 310px;
  }
}
@media all and (max-width: 680px) {
  .conceptWrap {
    padding-top: 50px;
    padding-bottom: 0;
  }
  .conceptWrap:before {
    display: none;
  }
  .conceptWrapInner {
    margin-top: 50px;
  }
  .conceptImage {
    /* margin-top: 30px; */
  }
  .conceptText {
    background-color: #f2ece6;
    padding-top: 80px;
  }
  .conceptText:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 49.75vw 112px 49.75vw;
    border-color: transparent transparent #f0ede7 transparent;
    position: absolute;
    left: 0;
    top: 0;
  }
  .conceptText__text {
    font-size: 16px;
    line-height: 2.5;
    letter-spacing: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
  .conceptText02 {
    width: 194px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: -30px;
  }
  .conceptText03__text {
    bottom: 20px;
  }
  .conceptImageWrap {
    padding-top: 20px;
    padding-bottom: 0;
  }
  .conceptText03__text {
    position: relative;
    margin-top: -122px;
  }
  .conceptText03__text,
  .conceptText03__text img {
    width: 110px;
  }
  .conceptButton {
    margin-top: 40px;
  }
}
@media all and (max-width: 370px) {
  .conceptText02 {
    width: 160px;
  }
}

/* オファーボタン
***************************************************************/

.topOfferbutton {
  padding: 100px 0;
  background-color: #f0ede7;
}

.topOfferbutton__list {
  margin-left: auto;
  margin-right: auto;
}

.topOfferbutton__list__item {
  border: 1px solid #bcbcbc;
}
.topOfferbutton__list__item.noborder {
  border: none;
}

.topOfferbutton__list__item img{
  display: block;
}

@media all and (min-width: 681px) {
  .topOfferbutton__list {
    display: flex;
    flex-wrap: wrap;
    width: 940px;
  }
  .topOfferbutton__list__item {
    width: 300px;
    margin-top: 18px;
    margin-left: 20px;
  }
  .topOfferbutton__list__item a {
    display: block;
    transition: 0.3s ease;
  }
  .topOfferbutton__list__item a:hover {
    opacity: 0.6;
  }
  .topOfferbutton__list__item:first-child,
  .topOfferbutton__list__item:nth-child(2),
  .topOfferbutton__list__item:nth-child(3) {
    margin-top: 0;
  }
  .topOfferbutton__list__item:first-child,
  .topOfferbutton__list__item:nth-child(3n + 1) {
    margin-left: 0;
  }
  .topOfferbutton__list__item img {
    width: 300px;
    height: 100px;
  }
}
@media all and (max-width: 680px) {
  .topOfferbutton {
    padding: 70px 0;
  }
  .topOfferbutton__list{
    width:234px;
  }
  .topOfferbutton__list__item + .topOfferbutton__list__item{
    margin-top: 15px;
  }
}
@media all and (max-width: 370px) {
}


.eventWrap .eventWrapList {
  display: flex;
  justify-content: center;
}

@media all and (max-width: 680px) {
  .eventWrap .eventWrapList {
    display: block;
  }
  .eventWrap .eventWrapInner .eventWrapList li.slideItem + li.slideItem {
    margin-top: 30px;
  }
}
